Eric Hodel wrote in post #1016276:
> * http://rubygems.org
> * http://docs.rubygems.org
> * http://help.rubygems.org
> * http://github.com/rubygems
> * http://rubyforge.org/projects/rubygems
>
> To upgrade to the latest RubyGems, run:
>
>  $ gem update --system  # you might need to be an administrator or root

1.8.8 version is missing from both rubygems.org and rubyforge project 
page:

http://rubygems.org/pages/download
http://rubyforge.org/frs/?group_id=126

--
Luis Lavena

-- 
Posted via http://www.ruby-forum.com/.